Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Member Functions | List of all members
StrictMath Class Reference

The class StrictMath contains methods for performing basic numeric operations. More...

## Static Public Member Functions
template<typename _type >
static const _type & | minimum (const _type &a, const _type &b)
template<typename _type >
static const _type & | maximum (const _type &a, const _type &b)

## Detailed Description

The class StrictMath contains methods for performing basic numeric operations.

## Member Function Documentation

static const _type& maximum | ( | const _type & | a,
|  | const _type & | b
| ) |  |
| inline static

static const _type& minimum | ( | const _type & | a,
|  | const _type & | b
| ) |  |
| inline static

The documentation for this class was generated from the following file:

- strictmath.h